[Bug 184614] Re: Please backport f-spot 0.4.1 from hardy

Jean Levasseur levasseur.jean at videotron.ca
Thu Feb 21 23:01:31 GMT 2008


Jérôme: Thank you!

For any interested tester, I have put that package in my PPA:

deb http://ppa.launchpad.net/foxmike/ubuntu gutsy main
deb-src http://ppa.launchpad.net/foxmike/ubuntu gutsy main

It is shown to build well on i386 and amd_64, however I got a "Failed To
Build" message over lpia (http://launchpadlibrarian.net/12049566
/buildlog_ubuntu-gutsy-
lpia.f-spot_0.4.1-4ubuntu4%7Egutsy1_FAILEDTOBUILD.txt.gz).

-- 
Please backport f-spot 0.4.1 from hardy
https://bugs.launchpad.net/bugs/184614
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Gutsy Backports.



More information about the ubuntu-backports mailing list